0

I have a handful of google container images that are flagging musl vulns.

Example: gcr.io/google_containers/k8s-dns-kube-dns-amd64:1.14.13

https://console.cloud.google.com/gcr/images/google-containers/GLOBAL/k8s-dns-kube-dns-amd64?gcrImageListsize=30 lists all available image versions.

How do I attempt to find which image has the fix? Since these are open source I've looked in https://github.com/kubernetes/dns. Specifically:

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.